/* ========================  GLOBAL STYLES ========================*/

html
{
    background: url(./images/public/pagetop-bg-left.jpg) no-repeat left top transparent;
}

div.smc-captcha
{
    display: inline-block;
}

.smc-input-result
{
    background-image: url(/images/ecare/bg-input.png);
    background-repeat: repeat-x;
    border-color: #aaaaaa #cccccc #cccccc #aaaaaa;
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    color: #000;
    direction: ltr;
    font-family: tahoma,arial,verdana;
    font-size: 15px;
    margin-bottom: 10px;
    margin-left: 5px;
    outline: 0 none;
    padding: 5px;
    width: 120px;
    height: 15px;
}

body
{
    margin: 0px;
    padding: 0px;
    font-family: tahoma,arial, verdana;
    font-size: 12px;
    color: #353c3d;
    overflow-x: hidden;
    background: url(./images/public/pagetop-bg-right.jpg) no-repeat right top transparent;
}

p
{
    color: #353c3d;
}

/*
::-moz-selection {
	background: #941063;
	color: #fff;
	text-shadow: none;
}
::selection {
	background: #941063;
	color: #fff;
	text-shadow: none;
}
*/

/* ========================  FIX ELEMENTS ========================*/

.wrapper
{
    position: relative;
}

.topbar
{
    width: 100%;
    height: 33px;
    background: #202020;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIwMjAyMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3YjdhN2EiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #202020 0%, #7b7a7a 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#202020), color-stop(100%,#7b7a7a));
    background: -webkit-linear-gradient(top, #202020 0%,#7b7a7a 100%);
    background: -o-linear-gradient(top, #202020 0%,#7b7a7a 100%);
    background: -ms-linear-gradient(top, #202020 0%,#7b7a7a 100%);
    background: linear-gradient(to bottom, #202020 0%,#7b7a7a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#202020', endColorstr='#7b7a7a',GradientType=0 );
}

.topbarcontent
{
    width: 960px;
    height: 33px;
    margin: 0px auto;
}

.languagebar
{
    float: right;
}

    .languagebar a
    {
        padding: 7px 15px;
        display: block;
        margin-top: 5px;
        text-decoration: none;
        color: #fff;
        -webkit-border-top-left-radius: 5px;
        -webkit-border-top-right-radius: 5px;
        -moz-border-radius-topleft: 5px;
        -moz-border-radius-topright: 5px;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
    }

        .languagebar a:hover
        {
            background-color: #fff;
            color: #353c3d;
        }

/* ========================  MENU AREA ========================*/

.page-header
{
    width: 960px;
    height: 87px;
    margin: 0px auto;
    position: relative;
}

.samantel-typography
{
    float: right;
    margin-top: 10px;
    margin-right: 10px;
    *margin-right: 6px;
}

    .samantel-typography img
    {
        border: 0px;
    }

.searcharea
{
    float: left;
    position: relative;
    margin-top: 15px;
    margin-left: 15px;
}

#searchq
{
    outline-style: none;
    border-style: none;
    border-radius: 5px;
    -o-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    text-align: right;
    color: #000;
    font-family: tahoma, arial, verdana;
    font-size: 10px;
    direction: rtl;
    width: 120px;
    height: 22px;
    padding-right: 3px;
    padding-left: 27px;
    height: 15px\9; /* IE8 */
    padding-top: 3px\9; /* IE8 */
    padding-bottom: 4px\9; /* IE8 */
    margin-top: 0px\9; /* IE8 */
    *height: 15px; /* IE7 */
    *margin-top: -3px; /* IE7 */
    *padding-top: 3px; /* IE7 */
}

.btn-search
{
    width: 18px;
    height: 15px;
    padding: 0px;
    position: absolute;
    left: 5px;
    top: 5px;
    top: 3px\9; /* IE8 */
}

/* ========================  PAGE FOOTER ========================*/

.footerslide
{
    width: 1100px;
    margin: 12px auto 0px auto;
    text-align: right;
    direction: rtl;
}


.footerslide-global
{
    width: 960px;
}

.btnfooter1,
.btnfooter2
{
    margin-right: 53px;
    width: 66px;
    height: 12px;
    background-image: url(./images/public/footer-btn.jpg);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    cursor: pointer;
}

    .btnfooter1:hover
    {
        background-position: 0px -12px;
    }

.btnfooter2
{
    background-position: 0px -24px;
}

    .btnfooter2:hover
    {
        background-position: 0px -36px;
    }

.pagefooter
{
    width: 1100px;
    height: 134px;
    margin: 0px auto;
    position: relative;
    background-image: url(./images/public/samantel-footer.jpg);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    background-color: #f5f5f5;
}

.pagefooter-global
{
    width: 960px;
    height: 80px;
    background-image: url(./images/public/samantel-footer-global.jpg);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    border-radius: 5px;
    -o-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.pagefooter ul
{
    margin: 0px;
    padding: 0px;
    float: right;
    display: table;
    width: 100%;
    margin-top: 58px;
    margin-right: 115px;
}

.pagefooter-global ul
{
    margin: 23px 28px 0px 0px;
}

.pagefooter ul li
{
    direction: rtl;
    float: right;
    list-style: none;
    border-right: 1px solid #949494;
    padding: 0px 7px;
}

    .pagefooter ul li:first-child
    {
        border-right: 0px;
        padding-right: 0px;
    }

    .pagefooter ul li a
    {
        color: #be0578;
        font-size: 11px;
        text-decoration: none;
    }

        .pagefooter ul li a:hover
        {
            color: #353c3d;
        }

.pagefootershadow
{
    float: left;
    background-image: url(./images/public/samantel-line-shadow.png);
    background-repeat: no-repeat;
    background-position: top center;
    width: 960px;
    height: 10px;
    margin-top: -10px;
    margin-left: 20px;
}

.footerlogoplace
{
    position: absolute;
    top: 55px;
    left: 27px;
}

    .footerlogoplace img
    {
        border: 0px;
    }

    .footerlogoplace a
    {
        cursor: default;
        pointer-events: none;
    }

    .footerlogoplace h1
    {
        display: none;
    }

.pagefooter-copyright
{
    direction: rtl;
    font-size: 11px;
    color: #656a6a;
    float: right;
    margin-top: 10px;
    margin-right: 115px;
    cursor: default;
}

.pagefooter-global .pagefooter-copyright
{
    margin-right: 28px;
}

.pagefooter-copyright a
{
    color: #656a6a;
    text-decoration: none;
}

    .pagefooter-copyright a:hover
    {
        color: #111;
    }

/* ========================  MENU ITEMS ========================*/

.menubar
{
    width: 960px;
    height: 56px;
    z-index: 5;
    position: absolute;
    top: 31px;
}

.menubg
{
    position: relative;
    background-image: url(./images/public/bg-menubar.png);
    background-repeat: repeat-x;
    width: 100%;
    height: 100%;
    border-radius: 6px;
    -o-border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}

.menuitems
{
    float: left;
    width: 740px;
    direction: rtl;
    font-size: 11px;
    position: relative;
}

    .menuitems > ul
    {
        display: table;
        padding: 0px;
        margin: 10px 15px 0px 0px;
    }

.menuitem-selected
{
    background-color: #fff;
    color: #941063 !important;
}

.menuitem-seperated
{
    height: 26px;
    margin-top: 5px;
    width: 1px;
    background: #8e0d5d;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzhlMGQ1ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiMjBkNzMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #8e0d5d 0%, #b20d73 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8e0d5d), color-stop(100%,#b20d73));
    background: -webkit-linear-gradient(top, #8e0d5d 0%,#b20d73 100%);
    background: -o-linear-gradient(top, #8e0d5d 0%,#b20d73 100%);
    background: -ms-linear-gradient(top, #8e0d5d 0%,#b20d73 100%);
    background: linear-gradient(to bottom, #8e0d5d 0%,#b20d73 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8e0d5d', endColorstr='#b20d73',GradientType=0 );
}

.menuitem-seperated-first
{
    height: 38px;
    margin-top: 0px;
    width: 1px;
    background: #8e0d5d;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzhlMGQ1ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiMjBkNzMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #8e0d5d 0%, #b20d73 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8e0d5d), color-stop(100%,#b20d73));
    background: -webkit-linear-gradient(top, #8e0d5d 0%,#b20d73 100%);
    background: -o-linear-gradient(top, #8e0d5d 0%,#b20d73 100%);
    background: -ms-linear-gradient(top, #8e0d5d 0%,#b20d73 100%);
    background: linear-gradient(to bottom, #8e0d5d 0%,#b20d73 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8e0d5d', endColorstr='#b20d73',GradientType=0 );
}

.menuitems li
{ /* Global*/
    list-style: none;
}

    .menuitems li a
    { /* Global*/
        font-family: tahoma, arial, verdana;
        text-decoration: none;
        display: block;
    }

.menuitems > ul > li
{
    float: right;
}

.megadropline
{
    /*
				opacity: 0;
				visibility:hidden;
				*/
    display: none;
    z-index: -5;
    background-color: #fff;
    position: absolute;
    width: 560px;
    right: -55px;
    *right: -51px; /* IE7 */
    top: 49px;
    height: 38px;
    background-image: url(./images/public/bg-menubar-dropline.png);
    background-position: 0px 4px;
    background-repeat: no-repeat;
    box-shadow: 0px 1px 3px #777;
    -o-box-shadow: 0px 1px 3px #777;
    -moz-box-shadow: 0px 1px 3px #777;
    -webkit-box-shadow: 0px 1px 3px #777;
    border-radius: 5px;
    -o-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

    .megadropline > ul:first-child
    {
    }

    .megadropline > ul
    {
        width: 100%;
        display: table;
        margin: 0px;
        padding: 0px;
        margin-right: 2px;
        margin-left: 15px;
    }

        .megadropline > ul > li
        {
            float: right;
        }

    .megadropline ul li:hover .megadropdown
    {
        display: block;
    }

    .megadropline > ul > li > a
    {
        color: #333;
        padding: 15px;
    }

        .megadropline > ul > li > a:hover
        {
            color: #941063;
            color: #000;
            text-decoration: underline;
        }

.droplineitem-selected
{
    background-image: url(./images/public/dropline-selected.gif);
    background-position: 0px 0px;
    background-repeat: no-repeat;
}

.menuitems > ul > li > a
{
    color: #fff;
    padding: 10px 15px 23px 15px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

    .menuitems > ul > li > a:hover
    {
        background-color: #fff;
        color: #941063;
    }

/*
			.menuitems > ul > li:hover .megadropline {
				visibility:visible;
				opacity: 1;
			}
			*/

.megadropdown
{
    display: none;
    position: absolute;
    width: 560px;
    height: 200px;
    right: 0px;
    *right: 0px; /* IE7 */
    top: 35px;
    z-index: -8;
    box-shadow: 0px 1px 3px #777;
    -o-box-shadow: 0px 1px 3px #777;
    -moz-box-shadow: 0px 1px 3px #777;
    -webkit-box-shadow: 0px 1px 3px #777;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    background-color: #f2f2f2;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMmYyZjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #ffffff 0%, #f2f2f2 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f2f2f2));
    background: -webkit-linear-gradient(top, #ffffff 0%,#f2f2f2 100%);
    background: -o-linear-gradient(top, #ffffff 0%,#f2f2f2 100%);
    background: -ms-linear-gradient(top, #ffffff 0%,#f2f2f2 100%);
    background: linear-gradient(to bottom, #ffffff 0%,#f2f2f2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 );
}

.megadropimagearea
{
    padding-right: 20px;
    width: 200px;
    float: right;
}

    .megadropimagearea img
    {
        border: 0px;
    }

.megadropdown > ul
{
    display: block;
    margin: 13px 0px 0px 0px;
    padding: 0px;
    float: right;
    width: 150px;
    /*width:140px;*/
}
    /* megadropdown header item */
    .megadropdown > ul > li > span
    {
        cursor: default;
        color: silver;
        font-weight: bold;
        display: block;
        padding-bottom: 5px;
    }

    .megadropdown > ul > li > a
    {
        line-height: 185%;
        color: #3381B7;
    }

        .megadropdown > ul > li > a:hover
        {
            color: #305c7b;
        }

.menudropdown-seperated
{
    height: 200px;
    width: 1px;
    float: right;
    margin: 0px 10px;
    background: #f2f2f2;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI2JSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNmQ2ZDYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #ffffff 0%, #f2f2f2 26%, #d6d6d6 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(26%,#f2f2f2), color-stop(100%,#d6d6d6));
    background: -webkit-linear-gradient(top, #ffffff 0%,#f2f2f2 26%,#d6d6d6 100%);
    background: -o-linear-gradient(top, #ffffff 0%,#f2f2f2 26%,#d6d6d6 100%);
    background: -ms-linear-gradient(top, #ffffff 0%,#f2f2f2 26%,#d6d6d6 100%);
    background: linear-gradient(to bottom, #ffffff 0%,#f2f2f2 26%,#d6d6d6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d6d6d6',GradientType=0 );
}

.dropdownitem-selected > a
{
    color: #941063 !important;
    background-image: url(./images/public/dropline-selected.gif);
    background-position: center 5px;
    background-repeat: no-repeat;
}


/* ========================   PAGE CONTENT ========================*/

.content
{
    margin: 0px auto;
    width: 100%;
}

.pagecontent
{
    width: 960px;
    border: 1px solid silver;
    margin: 5px auto 0px auto;
    min-height: 200px;
    height: auto;
    border-radius: 5px;
    -o-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    direction: rtl;
    display: table;
    padding: 10px 0px;
    line-height: 180%;
    background-color: #fff;
}

    .pagecontent > p
    {
        line-height: 180%;
        margin: 4px 0px;
        padding: 0px 10px;
        text-align: justify;
    }

        .pagecontent > p > strong
        {
            font-size: 11px;
            /*color:#b8b3d9;*/
            color: #941063;
            color: #000;
        }

    .pagecontent > ul > li
    {
        list-style-type: square;
        line-height: 180%;
        text-align: justify;
        padding-left: 10px;
    }

    .pagecontent > h4
    {
        line-height: 180%;
    }

.pagecontent-miniheader
{
    cursor: default;
    background-color: #a94082;
    line-height: 100%;
    padding: 4px 10px;
    font-size: 12px;
    border-radius: 5px;
    margin-top: 10px;
    color: #fff;
    margin-right: 10px;
    box-shadow: 2px 2px 2px gray;
    -o-box-shadow: 2px 2px 2px gray;
    -moz-box-shadow: 2px 2px 2px gray;
    -webkit-box-shadow: 2px 2px 2px gray;
    display: table;
    *width: 270px;
    /*
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhYzQ2ODciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  #ffffff 0%, #ac4687 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(100%,#ac4687));
	background: -webkit-linear-gradient(left,  #ffffff 0%,#ac4687 100%);
	background: -o-linear-gradient(left,  #ffffff 0%,#ac4687 100%);
	background: -ms-linear-gradient(left,  #ffffff 0%,#ac4687 100%);
	background: linear-gradient(to right,  #ffffff 0%,#ac4687 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ac4687',GradientType=1 );
	*/
}

.tblnormal
{
    margin: 0px auto 20px auto;
    margin-top: 15px;
    background-color: #fff;
    box-shadow: 0px 0px 4px 1px silver;
    -o-box-shadow: 0px 0px 4px 1px silver;
    -moz-box-shadow: 0px 0px 4px 1px silver;
    -webkit-box-shadow: 0px 0px 4px 1px silver;
}

    .tblnormal caption
    {
        padding: 10px;
        color: #941063;
        cursor: default;
    }

    .tblnormal td
    {
        text-align: center;
        padding: 5px;
        color: #484848;
    }

    .tblnormal thead tr,
    .tblnormal-header
    {
        background-color: #a53379;
        cursor: default;
    }

        .tblnormal thead td,
        .tblnormal thead th,
        .tblnormal-header td
        {
            font-weight: normal;
            color: #fff;
            padding: 5px;
        }

.innerpagebanner
{
    border-radius: 5px;
    box-shadow: 0px 0px 3px #aaa;
    margin: 0px auto;
    display: block;
    margin-bottom: 10px;
}

.innerlink
{
    color: #353C3D;
}

    .innerlink:hover
    {
        color: #941063;
    }

/* ========================   BREAD CRUMB ========================*/

.breadcrumb
{
    font-size: 11px;
    height: 18px;
    width: 960px;
    margin: 0px auto;
    *padding-bottom: 5px;
}

    .breadcrumb ul
    {
        margin: 0px;
        margin-top: 8px;
        padding: 0px;
    }

        .breadcrumb ul li
        {
            margin: 0px;
            padding: 0px;
            list-style: none;
            float: right;
            color: gray;
            margin: 0px 0px 0px 6px;
        }

            .breadcrumb ul li span
            {
                color: gray;
                text-decoration: none;
                cursor: default;
            }

            .breadcrumb ul li a
            {
                color: gray;
                text-decoration: none;
            }

                .breadcrumb ul li a:hover
                {
                    color: #000;
                }


.newCaptcha
{
    display: block;
    margin-top: -28px;
    margin-right: 10px;
    background-image: url(./images/public/reload_icon.gif);
    height: 20px;
    width: 20px;
    float: right;
    opacity: 0.6;
    -webkit-opacity: 0.4;
    -moz-opacity: 0.4;
    filter: alpha(opacity=40);
    transition: all 1000ms ease;
    -o-transition: all 1000ms ease;
    -moz-transition: all 1000ms ease;
    -webkit-transition: all 1000ms ease;
}

    .newCaptcha:hover
    {
        opacity: 1;
        -webkit-opacity: 1;
        -moz-opacity: 1;
    }

/* ========================  ERROR OCCURRED ========================*/

.error-occurred
{
    margin: 45px;
}

    .error-occurred img
    {
        float: right;
        display: table;
        padding: 0px 15px 140px 15px;
    }

    .error-occurred h1
    {
        font-size: 12px;
        display: inline-block;
        margin: 0px;
    }


    .error-occurred p
    {
        margin: 5px 0px;
    }

    .error-occurred ul
    {
        display: table;
        color: red;
        list-style: square;
    }

        .error-occurred ul li
        {
            color: red;
        }

/* ======================== FLOAT BOX FIX ========================*/

.content
{
    position: relative;
}

.floatboxfix
{
    bottom: 90px;
    right: -133px;
    width: 181px;
    height: 250px;
    background-image: url(./images/public/logincounter-bg.png);
    background-color: #35353a;
    position: absolute;
    border-radius: 5px 0px 0px 5px;
}

.floatquickaccess
{
    background-image: url(./images/public/quickaccess.png);
    background-position: -2px -3px;
    background-repeat: no-repeat;
    position: absolute;
    top: 0px;
    width: 48px;
    height: 109px;
}

.floattoggle
{
    height: 32px;
    width: 32px;
    position: absolute;
    left: 8px;
    cursor: pointer;
    bottom: 8px;
    cursor: pointer;
    color: #FFF;
    text-align: center;
    border: 1px solid #666;
    overflow: hidden;
}

.icon-bended-arrow-left
{
    font-size: 18px;
    line-height: 32px !important;
}

.icon-bended-arrow-right
{
    display: none;
    font-size: 18px;
    line-height: 32px !important;
}

.floattoggle i.icon-list
{
    display: none;
}

.floatcounter-panel
{
    display: block;
    width: 130px;
    height: 242px;
    float: right;
    position: relative;
}

    .floatcounter-panel > ul
    {
        margin: 0px;
        padding: 0px;
        position: absolute;
        bottom: 0px;
        width: 100%;
    }

        .floatcounter-panel > ul > li
        {
            margin: 0px;
            padding: 0px;
            text-align: center;
            margin-bottom: 3px;
            list-style: none;
        }

    .floatcounter-panel ul > li a,
    .floatcounter-panel ul > li button
    {
        display: inline-block;
        text-decoration:none;
        padding: 4px 0px;
        font-size: 13px;
        line-height: 20px;
        text-align: center;
        vertical-align: middle;
        cursor: pointer;
        border: 1px solid #BBB;
        border-bottom-color: #A2A2A2;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
        -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
        border-color: #762929;
        background: #ca4e4e;
        background: -moz-linear-gradient(top, #ca4e4e 0%, #bc4343 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ca4e4e), color-stop(100%,#bc4343));
        background: -webkit-linear-gradient(top, #ca4e4e 0%,#bc4343 100%);
        background: -o-linear-gradient(top, #ca4e4e 0%,#bc4343 100%);
        background: -ms-linear-gradient(top, #ca4e4e 0%,#bc4343 100%);
        background: linear-gradient(to bottom, #ca4e4e 0%,#bc4343 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ca4e4e', endColorstr='#bc4343',GradientType=0 );
        font-family: Tahoma, Arial;
        font-size: 11px;
        color: #fff;
        width: 106px;
        margin: 0px auto;
    }

    .floatcounter-panel ul > li a:hover,
    .floatcounter-panel ul > li button:hover
    {
        color: #fff;
        box-shadow: 0px 0px 1px #000 !important;
        -o-box-shadow: 0px 0px 1px #000 !important;
        -moz-box-shadow: 0px 0px 1px #000 !important;
        -webkit-box-shadow: 0px 0px 1px #000 !important;
        text-decoration: none;
        background: #ca4e4e;
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NhNGU0ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiYTJjMmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top, #ca4e4e 0%, #ba2c2c 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ca4e4e), color-stop(100%,#ba2c2c));
        background: -webkit-linear-gradient(top, #ca4e4e 0%,#ba2c2c 100%);
        background: -o-linear-gradient(top, #ca4e4e 0%,#ba2c2c 100%);
        background: -ms-linear-gradient(top, #ca4e4e 0%,#ba2c2c 100%);
        background: linear-gradient(to bottom, #ca4e4e 0%,#ba2c2c 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ca4e4e', endColorstr='#ba2c2c',GradientType=0 );
    }


@media screen and (max-width: 1024px)
{

    body
    {
        overflow-x: scroll;
    }

    .floatboxfix
    {
        top: 15px;
        left: 24px;
        width: 30px;
        height: 30px;
        background-image: url(./images/public/logincounter-bg.png);
        background-color: #35353a;
        position: absolute;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -o-border-radius: 5px;
        border-radius: 5px;
    }

    /*.floatboxfix:hover
        {
             opacity: 1;
        }*/

    .icon-bended-arrow-left,
    .icon-bended-arrow-right,
    .floatquickaccess
    {
        display: none !important;
    }

    .floattoggle
    {
        border: 0px solid #fff;
        position: absolute;
        left: -1px;
        bottom: -6px;
        font-size: 20px;
    }

        .floattoggle i.icon-list
        {
            display: block;
            color: #fff;
        }

    .floatcounter-panel
    {
        display: none;
        position: absolute;
        top: 24px;
        height: 103px;
        width: 116px;
        background-image: url(./images/public/logincounter-bg.png);
        background-color: #35353a;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -o-border-radius: 5px;
        border-radius: 5px;
        z-index: 1;
    }

        .floatcounter-panel li
        {
            list-style: none;
        }

    .floatcounter-more
    {
        display: none;
    }
}

.logInLink ul
{
    margin: 0px;
    padding: 0px;
    float: right;
}
.logInLink ul li
{
    direction: rtl;
    float: right;
    list-style: none;
}
    .logInLink ul li a
    {
        color: #be0578;
        font-size: 11px;
        text-decoration: none;
    }

        .logInLink ul li a:hover
        {
            color: #353c3d;
        }


/* ========================   ========================*/
